python-libsmdev_20171112-1_i386.deb


Advertisement

Description

python-libsmdev - storage media device access library -- Python 2 bindings

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-libsmdev_20171112-1_i386.deb
Package name python-libsmdev
Package version 20171112
Package release 1
Package architecture i386
Package type deb
Category universe/python
Homepage https://github.com/libyal/libsmdev
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 258.95 KB
Installed size 752.00 KB
libsmdev is a library to access to storage media devices.
This package contains Python 2 bindings for libsmdev.

Alternatives

Package Version Architecture Repository
python-libsmdev_20171112-1_amd64.deb 20171112 amd64 Ubuntu Universe
python-libsmdev - - -

Requires

Name Value
libc6 >= 2.4
libpython2.7 >= 2.7
libsmdev1 = 20171112-1
python << 2.8
python >= 2.7~
python:any >= 2.7~
python:any << 2.8

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-libsmdev_20171112-1_i386.deb
Source Package libsmdev

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-libsmdev deb package:
    # sudo apt-get install python-libsmdev

Files

Path
/usr/lib/python2.7/dist-packages/pysmdev.i386-linux-gnu.so
/usr/share/doc/python-libsmdev/changelog.Debian.gz
/usr/share/doc/python-libsmdev/copyright

Changelog

2017-11-12 - Hilko Bengen <bengen@debian.org>
libsmdev (20171112-1) unstable; urgency=medium
* New upstream version 20171112
* Modernize: Bump DH compat level, Standards-Version, remove -dbg
package, update VCS URLs
2017-02-26 - Hilko Bengen <bengen@debian.org>
libsmdev (20170225-1) unstable; urgency=medium
* New upstream version 20170225
* Bump Standards-Version
* Disable Python tests
2016-03-21 - Hilko Bengen <bengen@debian.org>
libsmdev (20160320-1) unstable; urgency=medium
* New upstream version
* Add Python3 bindings
2016-01-13 - Hilko Bengen <bengen@debian.org>
libsmdev (20160109-1) unstable; urgency=medium
* New upstream version
2015-12-20 - Hilko Bengen <bengen@debian.org>
libsmdev (20151219-1) unstable; urgency=medium
* New upstream version
* Drop patch
* Don't mention multiarch-support directly in Pre-Depends line
2015-08-02 - Hilko Bengen <bengen@debian.org>
libsmdev (20150105-2) unstable; urgency=medium
* Fixed watch file
* Gave package to Debian Forensics team
* Added patch to fix libuna FTBFS with GCC 5
2015-07-19 - Hilko Bengen <bengen@debian.org>
libsmdev (20150105-1) unstable; urgency=low
* Initial release (Closes: #792345)

See Also

Package Description
python-libsmraw_20180123-1_i386.deb split RAW image format access library -- Python 2 bindings
python-libssh2_1.0.0-1.2_i386.deb Python binding for libssh2 library
python-libsss-nss-idmap_1.16.1-1ubuntu1_i386.deb Python bindings for the SID lookups library
python-libsvm_3.21+ds-1.1_all.deb Python interface for support vector machine library
python-libtcod_1.6.4+dfsg-2_all.deb Python bindings for the libtcod library
python-libthumbor_1.3.2-1_all.deb Python module to make usage of Thumbor easy in Python
python-libtmux_0.7.7-2_all.deb Python scripting library and ORM for tmux
python-libtorrent_1.1.5-1build1_i386.deb Python bindings for libtorrent-rasterbar
python-libtrace_1.6+git20170918-1_i386.deb Python 2 bindings for the libtrace API
python-libturpial_1.7.0-4_all.deb Python library that handles multiple microblogging protocols
python-libusb1_1.6.3-1_all.deb Python wrapper for libusb1 (Python 2)
python-libuser_0.62~dfsg-0.1ubuntu2_i386.deb user and group account administration library - Python 2.7 bindings
python-libvhdi_20170223-3_i386.deb Virtual Hard Disk image format access library -- Python 2 bindings
python-libvmdk_20170226-3_i386.deb VMWare Virtual Disk format access library -- Python 2 bindings
python-libvoikko_4.1.1-1.1_all.deb transitional dummy package for Python bindings for libvoikko
Advertisement
Advertisement